.dice__white__1 {
    width: 56px;
    height: 56px;
    position: relative;
    background-color: white;
    border-radius: 6px;
}
.dice__point1__black {
    width: 10px;
    height: 10px;
    top: 23px;
    left: 23px;
    position: absolute;
    border-radius: 7px;
    background-color: black;

} 
.dice__point2__black {
    width: 10px;
    height: 10px;
    top: 37px;
    left: 9px;
    position: absolute;
    border-radius: 7px;
    background-color: black;
}
.dice__point3__black {
    width: 10px;
    height: 10px;
    top: 23px;
    left: 9px;
    position: absolute;
    border-radius: 7px;
    background-color: black;
}
.dice__point4__black {
    width: 10px;
    height: 10px;
    top: 9px;
    left: 9px;
    position: absolute;
    border-radius: 7px;
    background-color: black;
}
.dice__point5__black {
    width: 10px;
    height: 10px;
    top: 9px;
    left: 37px;
    position: absolute;
    border-radius: 7px;
    background-color: black;
}
.dice__point6__black {
    width: 10px;
    height: 10px;
    top: 23px;
    left: 37px;
    position: absolute;
    border-radius: 7px;
    background-color: black;
}
.dice__point7__black {
    width: 10px;
    height: 10px;
    top: 37px;
    left: 37px;
    position: absolute;
    border-radius: 7px;
    background-color: black;
}